xml_extra_buffer Struct Reference
Collaboration diagram for xml_extra_buffer:
[legend]

## Public Attributes

char_t * | buffer
xml_extra_buffer * | next

## Detailed Description

Definition at line 531 of file pugixml.cpp.

## Member Data Documentation

## buffer

char_t* xml_extra_buffer::buffer

Definition at line 533 of file pugixml.cpp.

## next

xml_extra_buffer* xml_extra_buffer::next

Definition at line 534 of file pugixml.cpp.

The documentation for this struct was generated from the following file:

- pugixml.cpp